@charset "utf-8";
/* *{
	margin:0px;
	padding:0px;
	border:0px;
} */

html {
	overflow-y:scroll;
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	/* font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; */
	font-family:"ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro','メイリオ',Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	font-size:14px;
	line-height:1.8;
	color:#323232;
}

/* headerフェードインのみ */
/* #header,
#nav,
#slider div,
#h2_goods{
	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
} */

/* 移動フェードイン：上に */
/* .fuwatAnime {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1.5s;
	-ms-animation-duration:1.5s;
	animation-duration:1.5s;
	-webkit-animation-name: fuwatAnime;
	-ms-animation-name: fuwatAnime;
	animation-name: fuwatAnime;
	visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
	0% { opacity: 0; -webkit-transform: translateY(20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
	0% { opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
} */

/* Android 文字強制改行用 */
p,
h1,
h2,
h3,
h4,
h5,
h6,
dd,
dt,
div {
	/* width:100%;
	max-width:100%; */
	background:url(../img/p_back.png) no-repeat 0px 0px;
	
	/* Android Chrome文字サイズ用 */
	max-height: 100%;
	
	/* iPhone、iPod文字サイズ用 */
	-webkit-text-size-adjust: 100%;
}

/* 太文字解除 */
h1,
h2,
h3,
h4,
h5,
h6 {font-weight:normal;}

/* ----- Links Color ----- */
a:link {color:#505050; text-decoration:none; opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
a:visited {color:#505050; text-decoration:none; opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
a:hover {color:#20B0CB; text-decoration:none; opacity:1.0;}
a:active {color:#505050; text-decoration:none; opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
/* a:link {text-decoration:underline;color:#0085CC;}
a:visited {text-decoration:underline;color:#0085CC;}
a:hover {text-decoration:none;color:#7FC2E5;}
a:active {text-decoration:underline;color:#0085CC;} */

/* ----- Links Fade ----- */
.img_hov {opacity:1; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
.img_hov:hover {opacity:0.5;}

/* ----- ClearSpace ----- */
.ClearSpacet05px {clear:left;width:10px;height:5px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet10px {clear:left;width:10px;height:10px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet15px {clear:left;width:10px;height:15px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet20px {clear:left;width:10px;height:20px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet30px {clear:left;width:10px;height:30px;margin:0px;padding:0px;text-indent:-9999px;}
.ClearSpacet40px {clear:left;width:10px;height:40px;margin:0px;padding:0px;text-indent:-9999px;}

/* ----- Color ----- */
.COLOR-Blue {color:#20B0CB;}
.COLOR-Red {color:#FF0000;}

/* ----- Under Constrution ----- */
.uc {
	clear:left;
	width:100%;
	margin:150px 0px 90px 0px;
	padding:20px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#666666;
	border-top:1px dotted #999999;
	border-bottom:1px dotted #999999;
}

/* ----- font ----- */
.font12px {font-size:12px;line-height:1.6;}
.font14px {font-size:14px;line-height:1.6;}
.font16px {font-size:16px;line-height:1.8;}
.font18px {font-size:18px;line-height:1.8;}
.font20px {font-size:20px;line-height:1.7;}
.font22px {font-size:22px;line-height:1.7;}
.font24px {font-size:24px;line-height:1.7;}
.font26px {font-size:26px;line-height:1.7;}
.font28px {font-size:28px;line-height:1.7;}
.font30px {font-size:30px;line-height:1.6;}
.font32px {font-size:32px;line-height:1.6;}
.font34px {font-size:34px;line-height:1.6;}
.font36px {font-size:36px;line-height:1.6;}
.font38px {font-size:38px;line-height:1.6;}
.font40px {font-size:40px;line-height:1.5;}

/* ----- img ----- */
img,
img a,
img a:hover {
	display:block;
	/* max-width:100%;
	height:auto; */
	margin:0px auto;
	padding:0px;
	border:0;
	vertical-align:bottom;
}
iframe {
	vertical-align:bottom;
}


/* ------------------------------------------------------------
　　ページベース
------------------------------------------------------------ */

/* ----- wrapper 内容 ----- */
#wrapper {
	clear:left;
	position:relative;
	width:100%;
	margin:0px;
	padding:0px;
	min-width:1100px;
	overflow:hidden;
}

/* ----- header 内容 ----- */
#header {
	clear:left;
	width:100%;
	margin:0px;
	padding:0px 0px 0px;
	overflow:hidden;
}
#h_box {
	clear:left;
	position:relative;
	width:940px;
	margin:0px auto;
	padding:0px;
}
#h_box h1 {
	clear:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
#h_fb {
	position: absolute;
	z-index: 100000;
	width: 40px;
	right: 50px;
	bottom: 40px;
	margin:0px;
	padding:0px;
	text-align:left;
}
#h_inq {
	position: absolute;
	z-index: 100000;
	width: 40px;
	right: 0px;
	bottom: 40px;
	margin:0px;
	padding:0px;
	text-align:left;
}

#h_new_box {
	clear:left;
	position:relative;
	width:1100px;
	margin:0px auto;
	padding:60px 0px 15px;
}
#h_new_box h1 {
	clear:left;
	width: 200px;
	margin:0px;
	padding:0px 0px 5px;
	text-align:left;
}
#h_new_links_box {
	position: absolute;
	z-index: 1000000;
	width: 900px;
	right: 0px;
	bottom:15px;
	margin:0px;
	padding:0px;
	overflow: hidden;
}
#h_new_fb {
	float: right;
	width: 30px;
	margin:0px;
	padding:0px 0px 0px 10px;
	text-align:left;
}
#h_new_inq {
	float: right;
	width: 30px;
	margin:0px;
	padding:0px 0px 0px 10px;
	text-align:left;
}

/* ----- nav 内容 ----- */
#nav {
	float:right;
	position:relative;
	width:100%;
	height: 80px;
	margin:0px;
	padding:10px 0px 0px;
	background:#20B0CB;
}
#nav ul {
	clear:both;
	width:1099px;
	height:80px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	list-style:none;
	border-left: 1px solid #FFFFFF;
	overflow: hidden;
}
#nav li {
	float:left;
	width:273px;
	height:60px;
	margin:0px;
	padding:20px 0px 0px;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 2px;
	text-align:center;
	border-right: 1px solid #FFFFFF;
}
#nav li a {
	position: relative;
	display: inline-block;
	padding: 0;
	color: #FFFFFF;
	/* padding: .4em; */
}
#nav li a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	background-color: #FFFFFF;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
#nav li a:hover::after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}

#nav_new {
	float: left;
	position:relative;
	width: 640px;
	margin:0px;
	padding:10px 0px 0px 180px;
}
#nav_new ul {
	clear:both;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	list-style:none;
	/* border-left: 1px solid #FFFFFF; */
	overflow: hidden;
}
#nav_new li {
	float:left;
	margin:0px;
	padding:0px 20px 0px;
	color: #20B0CB;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 1.4;
	text-align:center;
	border-right: 1px solid #20B0CB;
}
#nav_new li:last-child {border-right:none;}

#nav_new li a {
	position: relative;
	display: inline-block;
	padding: 0;
	color: #20B0CB;
	/* padding: .4em; */
}
#nav_new li a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	background-color: #20B0CB;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
#nav_new li a:hover::after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}



/* ----- contents 内容 ----- */
#contents {
	clear:left;
	position:relative;
	width:100%;
	margin:0px;
	padding:50px 0px 0px;
}


/* ----- footer 内容 ----- */
#footer {
	clear:left;
	position:relative;
	width:100%;
	margin:0px;
	padding:60px 0px 80px;
}

/* リンク */
#f_nav {
	clear:left;
	width:100%;
	margin:0px;
	padding:0px 0px 0px;
}
#f_nav p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:15px;
	text-align:center;
}

/* ロゴ */
#f_logo {
	clear:both;
	margin:0px;
	padding:40px 0px 0px;
	text-align:center;
}

/* コピーライト */
#footer address {
	clear:left;
	margin:0px;
	padding:30px 0px 0px;
	font-size:14px;
	font-style:normal;
	text-align:center;
}

/* pagetop 内容 */
#pagetop {
	position:fixed;
	z-index:9999;
	width:100px;
	height:100px;
	bottom:20px;
	right:25px;
	margin:0px;
	padding:0px;
	text-align:left;
}

/* top 会社概要アンカー */
#corp {
	position:absolute;
	top: 2160px;
	height: 600px;
	margin:0px;
	padding:0px;
	text-align:left;
}




/* ------------------------------------------------------------
　　セカンドページベース
------------------------------------------------------------ */

/* pagenav */
/* #s_pagenav {
	clear:both;
	margin:0px;
	padding:38px 20px 15px;
	text-align:left;
}
#s_pagenav p {
	clear:both;
	margin:0px;
	padding:0px;
	color:#666666;
	font-size:13px;
	line-height:1.5;
	text-align:justify;
} */

/* セカンドメイン */
#s_main {
	clear:both;
	position: relative;
	width:100%;
	margin:0px;
	padding:0px 0px 0px;
	text-align:center;
	background: #F0F0F0;
}
#s_main_goods {
	clear:both;
	position: relative;
	width:100%;
	height: 4px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:center;
	background: #20B0CB;
}


/* ----- h2 内容 ----- */
#s_cont {
	clear:left;
	width:100%;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
}
#s_cont h2 {
	clear:left;
	width:100%;
	height:160px;
	margin:0px;
	padding:0px 0px 0px;
	text-indent:-99999px;
	font-weight:normal;
	font-size:4px;
	line-height:1.4;
	text-align:left;
}
#h2_method {background:url(../img/h2_method.png) no-repeat center center;}
#h2_nori {background:url(../img/h2_nori.png) no-repeat center center;}
#h2_goods {background:url(../img/h2_goods.png) no-repeat center center;}


/* ----- オンラインショップバナー ----- */
.s_onlineshop {
	clear:left;
	width:1100px;
	height: 200px;
	margin:0px auto;
	padding:80px 0px 0px;
	text-align:left;
}



/* ------------------------------------------------------------
　　トップページベース
------------------------------------------------------------ */

/* トップメイン */
/* #slider {
	clear:both;
	z-index:1;
	width:100%;
	height:850px;
	margin:0px;
	padding:0px;
	text-align:center;
}
#slider div {width:100%;}
#slider img {width:100%;}
.slider_bottom {vertical-align:bottom;} */

/* #slider {
	clear:both;
	position: relative;
	width:100%;
	height:920px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:center;
	background: #B2B2B2;
}
#slider div {
	width:100%;
	height:920px;
} */
/* #slider01 { background:url(../img/top_main01.png) no-repeat center 30%; background-size:100% auto;}
#slider02 { background:url(../img/top_main02.png) no-repeat center center; background-size:100% auto;}
#slider03 { background:url(../img/top_main03.png) no-repeat center bottom; background-size:100% auto;}
#slider04 { background:url(../img/top_main04.png) no-repeat center center; background-size:100% auto;}
#slider05 { background:url(../img/top_main05.png) no-repeat center center; background-size:100% auto;} */
#slider01 {
	background:url(../img/top_main01.png), #B2B2B2;
	background-repeat:no-repeat, repeat;
	background-position:center center, center center;
}
#slider02 {
	background:url(../img/top_main02.png), #B2B2B2;
	background-repeat:no-repeat, repeat;
	background-position:center center, center center;
}
#slider03 {
	background:url(../img/top_main03.png), #B2B2B2;
	background-repeat:no-repeat, repeat;
	background-position:center center, center center;
}
#slider04 {
	background:url(../img/top_main04.png), #B2B2B2;
	background-repeat:no-repeat, repeat;
	background-position:center center, center center;
}
#slider05 {
	background:url(../img/top_main05.png), #B2B2B2;
	background-repeat:no-repeat, repeat;
	background-position:center center, center center;
}

#slid_box {
	clear:both;
	position: relative;
	width:100%;
	height:430px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:center;
	background: #F0F0F0;
}
#slider {
	clear:both;
	position: relative;
	width:1136px;
	height:430px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:center;
	background: #F0F0F0;
}
#slider div {
	width:1136px;
	height:430px;
}
#slider_new01 {background:url(../img/top_new_main01.png) no-repeat center center;}
#slider_new02 {background:url(../img/top_new_main02.png) no-repeat center center;}
#slider_new03 {background:url(../img/top_new_main03.png) no-repeat center center;}
#slider_new04 {background:url(../img/top_new_main04.png) no-repeat center center;}
#slider_new05 {background:url(../img/top_new_main05.png) no-repeat center center;}


/* h2 */
#top_copy {
	clear:left;
	width:100%;
	margin:0px;
	padding:20px 0px 100px;
}
#top_copy h2 {
	clear:left;
	width:100%;
	/* height: 100px; */
	height: 90px;
	margin:0px;
	padding:0px 0px 0px;
	text-indent:-99999px;
	font-weight:normal;
	font-size:4px;
	line-height:1.4;
	text-align:left;
	/* background: url(../img/h2_top.png) no-repeat center top; */
	background: url(../img/h2_new_top.png) no-repeat center top;
}

/* 紹介 */
#top_cont {
	clear:left;
	width:1170px;
	margin:0px auto;
	padding:0px 0px 100px;
	overflow: hidden;
}
#top_cont h3 {
	clear:left;
	width:100%;
	height: 55px;
	margin:0px;
	padding:0px 0px 60px;
	text-indent:-99999px;
	font-weight:normal;
	font-size:4px;
	line-height:1.4;
	text-align:left;
	background: url(../img/h3_top.png) no-repeat center top;
}

.top_cont {
	float: left;
	position: relative;
	width:320px;
	margin:0px;
	padding:0px 35px 0px;
	text-align: left;
}
.top_cont_box {
	float: left;
	position: relative;
	width:318px;
	margin:0px;
	padding:0px 0px 0px;
	text-align: left;
	border: 1px solid #20B0CB;
}
.top_cont_box h4 {
	clear: both;
	margin:0px;
	padding:0px 0px 0px;
	text-align: left;
}

.top_cont_box figure {
	position: relative;
	overflow: hidden;
	width:318px;
	margin:0px;
	padding:0px;
}
.top_cont_box figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	margin:0px;
	padding:0px;
	/* background: rgba(0,0,0,.6); ブラック */
	background: rgba(255,255,255,.8);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}
.top_cont_box figure:hover figcaption {
	opacity: 1;
}

.top_cont_box figcaption div {
	width: 100px;
	margin:0px auto;
	padding:0px 0px 0px;
	/* color: #FFFFFF; */
	color: #20B0CB;
	font-size: 16px;
	line-height: 1.8;
	text-align:center;
	letter-spacing: 2px;
	/* border-bottom: 2px solid #FFFFFF; */
	border-bottom: 2px solid #20B0CB;
	
	position: absolute;
	left: 109px;
	bottom: 120px;
	-webkit-transition: .1s;
	transition: .1s;
	opacity: 0;
}
.top_cont_box figure:hover figcaption div {
	left: 109px;
	bottom: 135px;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
	opacity: 1;
}

.top_cont p {
	clear: both;
	margin:0px;
	padding:15px 0px 0px;
	font-size: 15px;
	line-height: 1.8;
	text-align:justify;
}

/* 会社概要・facebook */
#top_info {
	clear:left;
	width:1100px;
	margin:0px auto;
	padding:0px 0px 70px;
	overflow: hidden;
}

/* 会社概要 */
#top_info_corp {
	float: left;
	width:530px;
	margin:0px;
	padding:0px;
}
#top_info_corp h4 {
	clear:left;
	width:100%;
	height: 100px;
	margin:0px;
	padding:0px;
	text-indent:-99999px;
	font-weight:normal;
	font-size:4px;
	line-height:1.4;
	text-align:left;
	background: url(../img/h4_top_corp.png) no-repeat center top;
}

#top_corp_box {
	clear:left;
	width:530px;
	margin:10px 0px 35px;
	padding:0px;
	border-top: 1px solid #231815;
	border-bottom: 1px solid #231815;
}
#top_corp_box dl {
	clear:left;
	width:530px;
	margin:0px auto;
	padding: 0px;
	border-bottom: 1px dotted #231815;
	overflow: hidden;
}
#top_corp_box dl:last-child {border-bottom:none;}

#top_corp_box dd {
	float: left;
	width:80px;
	margin:0px;
	padding:14px 20px 10px;
	font-size: 16px;
	line-height: 1.6;
	text-align:center;
	background: #F0F0F0;
}
#top_corp_box dt {
	float:right;
	width:360px;
	margin:0px;
	padding:14px 20px 10px;
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
}

/* お問い合わせ */
#top_inq_box {
	clear:left;
	width:528px;
	margin:0px;
	padding:0px 0px 20px;
	border: 1px solid #20B0CB;
}
#top_inq_box h5 {
	clear:left;
	width:528px;
	margin:0px;
	padding:0px;
	text-align: center;
	background:#20B0CB;
}
#top_inq_box p {
	clear:left;
	width:500px;
	margin:0px auto;
	padding:20px 0px 6px;
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	border-bottom: 1px dotted #231815;
}
#top_inq_box p strong {color: #20B0CB; font-size: 18px;}

#top_inq_box h6 {
	clear:left;
	margin:0px;
	padding:20px 0px 5px;
	text-align: center;
}
.top_inq_links {
	clear:left;
	width:360px;
	margin:15px auto 0px;
	padding:4px 0px 2px;
	color: #20B0CB;
	font-size: 18px;
	line-height: 1.6;
	font-weight: bold;
	text-align: center;
	border: 1px solid #20B0CB;
	background: #F0F0F0;
	
	opacity:1;
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}
.top_inq_links:hover {
	color: #FFFFFF;
	border: 1px solid #20B0CB;
	background: #20B0CB;
	opacity:1;
}

/* facebook */
#top_info_fb {
	float: right;
	width:500px;
	margin:0px;
	padding:0px;
}
#top_info_fb h4 {
	clear:left;
	width:100%;
	height: 100px;
	margin:0px;
	padding:0px;
	text-indent:-99999px;
	font-weight:normal;
	font-size:4px;
	line-height:1.4;
	text-align:left;
	background: url(../img/h4_top_fb.png) no-repeat center top;
}
#top_fb_box {
	clear:left;
	width:498px;
	height:512px;
	margin:10px 0px 0px;
	padding:0px;
	border: 1px solid #6EAFE8;
}

/* マップ */
#mapArea {
	clear: both;
	width: 100%;
	height: 420px;
	margin: 0px;
	padding: 0px;
}



/* ------------------------------------------------------------
　　ごち網漁 ページ：method.html
------------------------------------------------------------ */

/* 説明コピー */
#method_copy {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:80px 0px 40px;
	text-align:left;
	/* background:#FAFAFA; */
}
#method_copy p {
	clear:both;
	margin:0px;
	padding:0px 0px 20px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#method_copy div {
	clear:both;
	margin:0px;
	padding:40px 0px 0px;
	text-align:center;
}

/* 海のリレー */
#method_relay {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:70px 0px 40px;
	text-align:left;
}
.method_relay_line {
	clear:both;
	width:1098px;
	height: 4px;
	margin:0px;
	padding:0px;
	border: 1px solid #20B0CB;
}

#method_relay_box {
	clear:both;
	width:1020px;
	margin:0px;
	padding:70px 40px 70px;
	text-align:left;
	background: url(../img/s_cont_back.png) repeat-y center top;
	overflow: hidden;
}

#method_relay_ph {
	float: right;
	width:560px;
	margin:0px;
	padding:0px;
	text-align:left;
	overflow: hidden;
}
#method_relay_ph p {
	float: left;
	width:250px;
	margin:0px;
	padding:0px 0px 0px 30px;
	text-align:left;
}

#method_relay_text {
	float:left;
	width:450px;
	margin:0px;
	padding:0px;
	text-align:left;
	overflow: hidden;
}
#method_relay_text h3 {
	clear:both;
	width: 350px;
	margin:0px;
	padding:0px 0px 40px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#method_relay_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:2.2;
	text-align:justify;
}

/* 種類が豊富 */
#method_rich {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:70px 0px 40px;
	text-align:left;
	overflow: hidden;
}

#method_rich_ph {
	float:left;
	width:710px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
}

#method_rich_text {
	float:right;
	width:320px;
	margin:0px;
	padding:0px 35px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#method_rich_text h3 {
	clear:both;
	width: 320px;
	margin:0px;
	padding:0px 0px 40px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#method_rich_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:2.2;
	text-align:justify;
}

#method_rich_ph_box01 {
	clear:both;
	width:1170px;
	margin:0px;
	padding:70px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.method_rich_ph01 {
	float: left;
	width:320px;
	margin:0px;
	padding:0px 35px 0px;
	text-align:left;
}
.method_rich_ph01 div {
	clear: both;
	width:320px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.method_rich_ph01 p {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

#method_rich_ph_box02 {
	clear:both;
	width:1170px;
	margin:0px;
	padding:70px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.method_rich_ph02 {
	float: left;
	width:500px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
}
.method_rich_ph03 {
	float:right;
	width:630px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
}
.method_rich_ph03 div {
	float:right;
	width:240px;
	margin:0px;
	padding:0px 35px 0px 25px;
	text-align:left;
}
.method_rich_ph03 p {
	clear: both;
	width:540px;
	margin:0px;
	padding:40px 35px 0px 55px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

/* ごち網漁体験ツアー */
#gochi {
	clear:both;
	width:100%;
	margin:80px auto 0px;
	padding:80px 0px 140px;
	text-align:left;
	overflow: hidden;
	background: #EBF8FA;
}
#gochi h3 {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:left;
}

/* 体験 */
#gochi_taiken {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:70px 0px 40px;
	text-align:left;
	overflow: hidden;
}

#gochi_taiken_text {
	float:left;
	width:450px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
	overflow: hidden;
}
#gochi_taiken_text h4 {
	clear:both;
	width: 450px;
	margin:0px;
	padding:0px 0px 25px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#gochi_taiken_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:2.0;
	text-align:justify;
}
#gochi_taiken_text div {
	clear:both;
	margin:0px;
	padding:25px 0px 0px;
	text-align: left;
}

#gochi_taiken_ph {
	float:right;
	width:580px;
	margin:0px;
	padding:0px 35px 0px 0px;
	text-align:left;
}

#method_taiken_ph_box01 {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:90px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.method_taiken_ph01 {
	float: left;
	width:320px;
	margin:0px;
	padding:0px 35px 0px;
	text-align:left;
}
.method_taiken_ph01 div {
	clear: both;
	width:320px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.method_taiken_ph01 p {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

#method_taiken_text_box {
	clear: both;
	width:1170px;
	margin:0px auto;
	padding:80px 0px 0px;
	text-align:left;
}

#method_taiken_text_ph {
	float:left;
	width:710px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
}

#method_taiken_text {
	float:right;
	width:320px;
	margin:0px;
	padding:0px 35px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#method_taiken_text h4 {
	clear:both;
	width: 320px;
	margin:0px;
	padding:0px 0px 15px;
	text-align: left;
}
#method_taiken_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#method_taiken_text div {
	clear: both;
	width:320px;
	margin:0px;
	padding:15px 0px 0px;
	text-align:left;
}

#method_taiken_text_sub {
	clear: both;
	width:1100px;
	margin:0px auto;
	padding:15px 35px 0px;
	text-align:left;
	overflow: hidden;
}
#method_taiken_text_sub p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	color: #DC4600;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

/* ごち網漁体験ツアー */
#gochi_choice {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:80px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#gochi_choice h3 {
	clear:both;
	width:1100px;
	margin:0px;
	padding:0px 0px 60px;
	text-align:left;
}

#gochi_choice_info {
	clear:both;
	position: relative;
	width:1100px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
}
#gochi_choice_info p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
}
.gochi_choice_info_tel,
.gochi_choice_info_mail {
	position: absolute;
	z-index: 1000;
	width: 280px;
	right: 20px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.gochi_choice_info_tel {top: 155px;}
.gochi_choice_info_mail {top: 255px; height: 80px;}



/* ------------------------------------------------------------
　　海苔 ページ：nori.html
------------------------------------------------------------ */

/* 説明コピー */
#nori_copy {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:80px 0px 40px;
	text-align:left;
	/* background:#FAFAFA; */
}
#nori_copy p {
	clear:both;
	margin:0px;
	padding:0px 0px 20px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#nori_copy div {
	clear:both;
	margin:0px;
	padding:40px 0px 0px;
	text-align:center;
}

/* こだわりの海苔 */
#nori_kodawari {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:70px 0px 40px;
	text-align:left;
	overflow: hidden;
}

#nori_kodawari_ph {
	float:left;
	width:710px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
}

#nori_kodawari_text {
	float:right;
	width:320px;
	margin:0px;
	padding:0px 35px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#nori_kodawari_text h3 {
	clear:both;
	width: 320px;
	margin:0px;
	padding:0px 0px 40px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#nori_kodawari_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:2.2;
	text-align:justify;
}

#nori_kodawari_ph_box01 {
	clear:both;
	width:1170px;
	margin:0px;
	padding:70px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.nori_kodawari_ph01 {
	float: left;
	width:320px;
	margin:0px;
	padding:0px 35px 0px;
	text-align:left;
}
.nori_kodawari_ph01 div {
	clear: both;
	width:320px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.nori_kodawari_ph01 p {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

#nori_kodawari_ph_box02 {
	clear:both;
	width:1170px;
	margin:0px;
	padding:70px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.nori_kodawari_ph02 {
	float: left;
	width:500px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
}
.nori_kodawari_ph03 {
	float:right;
	width:630px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
}
.nori_kodawari_ph03 div {
	float:right;
	width:240px;
	margin:0px;
	padding:0px 35px 0px 25px;
	text-align:left;
}
.nori_kodawari_ph03 p {
	clear: both;
	width:540px;
	margin:0px;
	padding:40px 35px 0px 55px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

/* 西田酒店 */
#nori_shop {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:70px 0px 40px;
	text-align:left;
}
.nori_shop_line {
	clear:both;
	width:1098px;
	height: 4px;
	margin:0px;
	padding:0px;
	border: 1px solid #20B0CB;
}

#nori_shop_box {
	clear:both;
	width:1020px;
	margin:0px;
	padding:70px 40px 70px;
	text-align:left;
	background: url(../img/s_cont_back.png) repeat-y center top;
	overflow: hidden;
}

#nori_shop_ph {
	float: right;
	width:520px;
	margin:0px;
	padding:0px;
	text-align:left;
	overflow: hidden;
}

#nori_shop_text {
	float:left;
	width:450px;
	margin:0px;
	padding:0px;
	text-align:left;
	overflow: hidden;
}
#nori_shop_text h3 {
	clear:both;
	width: 350px;
	margin:0px;
	padding:0px 0px 40px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#nori_shop_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:2.2;
	text-align:justify;
}
#nori_shop_text div {
	clear:both;
	width:410px;
	margin:20px 0px 0px;
	padding:14px 20px 12px;
	text-indent: -8px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
	border-top: 1px solid #323232;
	border-bottom: 1px solid #323232;
}

/* 海苔が商品になるまで */
#nori_flow {
	clear:both;
	width:100%;
	margin:80px auto 0px;
	padding:80px 0px 140px;
	text-align:left;
	overflow: hidden;
	background: #EBF8FA;
}
#nori_flow h3 {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:left;
}

/* 商品になるまで */
#nori_flow_goods {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:70px 0px 40px;
	text-align:left;
	overflow: hidden;
}

#nori_flow_goods_text {
	float:left;
	width:450px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
	overflow: hidden;
}
#nori_flow_goods_text h4 {
	clear:both;
	width: 450px;
	margin:0px;
	padding:0px 0px 20px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#nori_flow_goods_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	color: #20B0CB;
	font-size:25px;
	line-height:1.6;
	letter-spacing: 4px;
	font-weight: bold;
	text-align:justify;
}
#nori_flow_goods_text div {
	clear:both;
	margin:0px;
	padding:18px 0px 0px;
	text-align: left;
}

#nori_flow_goods_text_ph {
	float:right;
	width:580px;
	margin:0px;
	padding:0px 35px 0px 0px;
	text-align:left;
}

#nori_flow_ph_box01 {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:90px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.nori_flow_ph01 {
	float: left;
	width:320px;
	margin:0px;
	padding:0px 35px 75px;
	text-align:left;
}
.nori_flow_ph01 div {
	clear: both;
	width:320px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.nori_flow_ph01 p {
	clear: both;
	margin:15px 0px 0px;
	padding:0px 0px 0px 32px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#nori_flow_no01 {background:url(../img/nori_flow_no01.png) no-repeat 0px 0px;}
#nori_flow_no02 {background:url(../img/nori_flow_no02.png) no-repeat 0px 0px;}
#nori_flow_no03 {background:url(../img/nori_flow_no03.png) no-repeat 0px 0px;}
#nori_flow_no04 {background:url(../img/nori_flow_no04.png) no-repeat 0px 0px;}
#nori_flow_no05 {background:url(../img/nori_flow_no05.png) no-repeat 0px 0px;}
#nori_flow_no06 {background:url(../img/nori_flow_no06.png) no-repeat 0px 0px;}

#nori_flow_text_box {
	clear: both;
	width:1170px;
	margin:0px auto;
	padding:10px 0px 50px;
	text-align:left;
	overflow: hidden;
}

#nori_flow_text_ph {
	float:left;
	width:710px;
	margin:0px;
	padding:0px 0px 0px 35px;
	text-align:left;
}

#nori_flow_text {
	float:right;
	width:320px;
	margin:0px;
	padding:0px 35px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#nori_flow_text h5 {
	clear:both;
	width: 100px;
	margin:0px;
	padding:0px 0px 20px;
	text-align: left;
}
#nori_flow_text h4 {
	clear:both;
	width: 320px;
	margin:0px;
	padding:0px 0px 20px;
	text-align: left;
}
#nori_flow_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#nori_flow_text div {
	clear: both;
	width:320px;
	margin:0px;
	padding:32px 0px 0px;
	text-align:left;
}



/* ------------------------------------------------------------
　　商品紹介 ページ：goods.html
------------------------------------------------------------ */

/* オンラインショップ */
.goods_onlineshop {
	clear:both;
	width:1100px;
	margin:0px auto 0px;
	padding:70px 0px 0px;
	text-align:left;
}

/* 区切り線 */
.goods_line {
	clear:both;
	width:1098px;
	height: 4px;
	margin:0px auto;
	padding:0px;
	border: 1px solid #20B0CB;
}

/* ----- 鮮魚 ----- */
#goods_fish {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:80px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#goods_fish h3 {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:left;
}

/* 内容 */
#goods_fish_info {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:65px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#goods_fish_info_ph {
	float:left;
	width:550px;
	margin:0px;
	padding:5px 0px 0px;
	text-align:left;
}
#goods_fish_info_text {
	float:right;
	width:510px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
}
#goods_fish_info_text p {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}
#goods_fish_info_text h4 {
	clear:both;
	margin:0px;
	padding:20px 0px 5px;
	text-align: left;
}
#goods_fish_info_text dl {
	clear:both;
	width:510px;
	margin:0px;
	padding:20px 0px 0px;
	overflow: hidden;
}
#goods_fish_info_text dd {
	float: left;
	width:178px;
	height: 36px;
	margin:0px;
	padding:12px 0px 0px;
	color: #2EB1CA;
	font-size:15px;
	line-height:1.6;
	font-weight: bold;
	text-align:center;
	border-bottom: 1px solid #2EB1CA;
	border-left: 1px solid #2EB1CA;
	border-right: 1px solid #2EB1CA;
}
#goods_fish_info_text dt {
	float:right;
	width:315px;
	margin:0px;
	padding:0px 0px 0px;
	font-size:17px;
	line-height:1.6;
	text-align:left;
}
#goods_fish_info_text dt span {font-size:15px;}

#goods_fish_info_sub {
	clear:both;
	width:1100px;
	margin:0px auto;
	/* padding:15px 0px 0px; */
	padding: 15px 0 40px;
	text-align:left;
}
#goods_fish_info_sub p {
	clear:both;
	margin:0px;
	padding:10px 0px 0px;
	font-size:16px;
	line-height:1.6;
	text-align:left;
}
#goods_fish_info_sub p span {font-size:14px;}
#goods_fish_info_sub p strong {font-weight: normal;}

/* ラインナップ */
#goods_fish_lineup {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:70px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#goods_fish_lineup h4 {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:left;
}

#goods_fish_lineup_box {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:35px 0px 20px;
	text-align:left;
	overflow: hidden;
}
.goods_fish_lineup {
	float: left;
	position: relative;
	width:320px;
	margin:0px;
	padding:0px 35px 0px;
	text-align:left;
}
.goods_fish_lineup_ph {
	clear: both;
	width:320px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.goods_fish_lineup_ph_sub {
	position: absolute;
	width:200px;
	left: 10px;
	top: 130px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.goods_fish_lineup h4 {
	clear: both;
	margin:0px;
	padding:0px 0px 0px;
	color: #2EB1CA;
	font-size:21px;
	line-height:1.4;
	text-align:justify;
}
.goods_fish_lineup h5 {
	clear: both;
	margin:0px 0px 10px;
	padding:30px 0px 4px;
	color: #2EB1CA;
	text-indent: -8px;
	font-size:16px;
	line-height:1.4;
	text-align:justify;
	border-bottom: 2px solid #2EB1CA;
}
.goods_fish_lineup dl {
	clear: both;
	width: 320px;
	margin:0px;
	padding:15px 0px 6px;
	border-bottom: 1px solid #666666;
	overflow: hidden;
}
.goods_fish_lineup dd {
	float: left;
	width: 185px;
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:1.4;
	text-align:left;
}
.goods_fish_lineup dt {
	float:right;
	width: 135px;
	margin:0px -5px 0px 0px;
	padding:0px;
	font-size:16px;
	line-height:1.4;
	text-align:right;
}
.goods_fish_lineup p {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

/* ポイント */
.goods_fish_point {
	clear:both;
	width:790px;
	margin:0px auto;
	padding:40px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.goods_fish_point h4 {
	clear:both;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
}
.goods_fish_point p {
	clear: both;
	margin:0px;
	padding:25px 0px 0px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}

/* 注意事項 */
.goods_fish_atten {
	clear:both;
	width:728px;
	margin:70px auto 0px;
	padding:20px 35px 16px;
	text-align:left;
	overflow: hidden;
	border: 1px solid #FFFF00;
	background: #F7F7F7;
}
.goods_fish_atten p {
	clear: both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:14px;
	line-height:1.8;
	text-align:justify;
}


/* ----- 海苔 ----- */
#goods_nori {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:140px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#goods_nori h3 {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:70px 0px 0px;
	text-align:left;
}

/* 共通ラインナップ */
.goods_lineup_box {
	clear: both;
	position: relative;
	width:1170px;
	margin:0px;
	padding:0px 0px 0px;
	text-align:left;
	overflow: hidden;
}

/* ラインナップ */
#goods_nori_lineup {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:left;
	overflow: hidden;
}

.goods_nori_lineup {
	float: left;
	position: relative;
	width:320px;
	margin:0px;
	padding:70px 35px 0px;
	text-align:left;
}
.goods_nori_lineup_ph {
	clear: both;
	width:320px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.goods_nori_lineup h4 {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	color: #2EB1CA;
	font-size:21px;
	line-height:1.4;
	text-align:justify;
}
.goods_nori_lineup dl {
	clear: both;
	width: 320px;
	margin:0px;
	padding:15px 0px 6px;
	border-bottom: 1px solid #666666;
	overflow: hidden;
}
.goods_nori_lineup dd {
	float: left;
	width: 195px;
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:1.4;
	letter-spacing: -0.2px;
	text-align:left;
}
.goods_nori_lineup dt {
	float:right;
	width: 130px;
	margin:0px -5px 0px 0px;
	padding:0px;
	font-size:16px;
	line-height:1.4;
	text-align:right;
}
.goods_nori_lineup p {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	font-size:14px;
	line-height:1.8;
	text-align:justify;
}

/* ポイント */
.goods_nori_point {
	clear:both;
	width:728px;
	margin:70px auto 0px;
	padding:20px 35px 16px;
	text-align:left;
	border: 1px solid #FFFF00;
	background: #F7F7F7;
	overflow: hidden;
}
.goods_nori_point_ph {
	float: left;
	width: 290px;
	margin:0px;
	padding:0px 0px 0px;
	font-size:14px;
	line-height:1.8;
	text-align:justify;
}
.goods_nori_point_text {
	float: left;
	width: 320px;
	margin:0px;
	padding:0px 0px 0px 50px;
	font-size:14px;
	line-height:1.8;
	text-align:justify;
}
.goods_nori_point_text h5 {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	color: #2EB1CA;
	font-size:20px;
	line-height:1.8;
	text-align:justify;
}
.goods_nori_point_text p {
	clear: both;
	margin:0px;
	padding:30px 0px 0px;
	color: #2EB1CA;
	font-size:17px;
	line-height:1.8;
	text-align:justify;
}

/* 注意事項 */
.goods_nori_atten {
	clear:both;
	width:728px;
	margin:70px auto 0px;
	padding:20px 35px 16px;
	text-align:left;
	overflow: hidden;
	border: 1px solid #FFFF00;
	background: #F7F7F7;
}
.goods_nori_atten p {
	clear: both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:14px;
	line-height:1.8;
	text-align:justify;
}

/* ----- たこ・その他 ----- */
#goods_oo {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:140px 0px 0px;
	text-align:left;
	overflow: hidden;
}
#goods_oo h3 {
	clear:both;
	width:1100px;
	margin:0px auto;
	padding:70px 0px 0px;
	text-align:left;
}

/* ラインナップ */
#goods_oo_lineup {
	clear:both;
	width:1170px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:left;
	overflow: hidden;
}
.goods_oo_lineup {
	float: left;
	position: relative;
	width:320px;
	margin:0px;
	padding:70px 35px 0px;
	text-align:left;
}
.goods_oo_lineup_ph {
	clear: both;
	width:320px;
	margin:0px;
	padding:0px;
	text-align:left;
}
.goods_oo_lineup h4 {
	clear: both;
	margin:0px;
	padding:0px 0px 0px;
	color: #2EB1CA;
	font-size:21px;
	line-height:1.4;
	text-align:justify;
}
.goods_oo_lineup h5 {
	clear: both;
	margin:0px 0px 10px;
	padding:30px 0px 4px;
	color: #2EB1CA;
	text-indent: -8px;
	font-size:16px;
	line-height:1.4;
	text-align:justify;
	border-bottom: 2px solid #2EB1CA;
}
.goods_oo_lineup dl {
	clear: both;
	width: 320px;
	margin:0px;
	padding:15px 0px 6px;
	border-bottom: 1px solid #666666;
	overflow: hidden;
}
.goods_oo_lineup dd {
	float: left;
	width: 185px;
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:1.4;
	text-align:left;
}
.goods_oo_lineup dt {
	float:right;
	width: 135px;
	margin:0px -5px 0px 0px;
	padding:0px;
	font-size:16px;
	line-height:1.4;
	text-align:right;
}
.goods_oo_lineup p {
	clear: both;
	margin:0px;
	padding:20px 0px 0px;
	font-size:14px;
	line-height:1.8;
	text-align:justify;
}

/* 注意事項 */
.goods_oo_atten {
	clear:both;
	width:728px;
	margin:70px auto 0px;
	padding:20px 35px 16px;
	text-align:left;
	overflow: hidden;
	border: 1px solid #FFFF00;
	background: #F7F7F7;
}
.goods_oo_atten p {
	clear: both;
	margin:0px;
	padding:0px 0px 0px;
	font-size:14px;
	line-height:1.8;
	text-align:justify;
}

/* お客様の声 */
#goods_voice {
	clear:both;
	width:100%;
	margin:140px auto 0px;
	padding:70px 0px 140px;
	text-align:left;
	overflow: hidden;
	background: #EBF8FA;
}
#goods_voice h4 {
	clear:both;
	width:790px;
	margin:0px auto;
	padding:0px 0px 0px;
	text-align:left;
}
.goods_voice {
	clear:both;
	width:730px;
	margin:40px auto 0px;
	padding:20px 30px 10px;
	text-align:left;
	background: #FFFFFF;
}
.goods_voice p {
	clear:both;
	margin:0px;
	padding:0px 0px 10px;
	font-size:16px;
	line-height:1.8;
	text-align:justify;
}






